@media (max-width: 1000px) {
	#modal-window .modal-box.modal-size-normal { width: 100%; }
	.popup { border-radius: 0; }
	.ico-close-btn { 
		display: inline-block; 
		position: absolute;
		top: 15px;
		right: 15px;
	}
	.main-cont { width: 100%; height: 100%; }
	#main-page .vs-logo { 
		background: url(/img/icons.png) no-repeat -315px 0px; 
		width: 188px; 
		height: 59px; 
		top: 20px; 
		left: 30px; 
	} 
	.main-bg {
		background: url(/img/main/main-mobile-bg.png) no-repeat;
		background-size: cover;
		height: 470px; 
	}
	.sign-box-cont { padding-top: 70px; }
	.sign-box { 
		background: url(/img/main/main-login-bg.png) no-repeat;
		width: 100%;
		height: 100vh;
		right: auto;
		z-index: 1;
		display: none; 
	}
	.sign-box-bg { 		
		opacity: 0.3;
		position: fixed;
	}
	.sign-box.sign-up { 
		width: 100%; 
	}
	.flat-button.btn-login { 
		display: inline-block; 
		position: absolute;
		right: 18px;
		top: 60px;
		border: solid 1px #fff;
		font-size: 16px;
		width: 100px;
		height: 41px;
		border-radius: 0;
	}
	#main-page .lang { left: initial; right: 10px; ; top: 20px; }
	#main-page .lang a { margin-right: 7px; }
	#main-page .lang a:before { zoom: 0.8; }

	#main-page .slogan {
		position: absolute;
		left: 30px;
		top: 320px;
		right: 40px;
		font-size: 20px;
		line-height: 110%;
		text-align: left;
	}
	#main-page .slogan .with { padding-top: 10px; }
	.korean .copyright { font-size: 14px; }
	.copyright { font-size: 14px; line-height: 110%; padding: 15px; margin-bottom: 60px; }
	.copyright > div { padding-top: 10px; }
	.copyright .sep { display: block; padding-bottom: 5px; }
	.copyright .sep > span { display: none; }
	.copyright .reserved { margin-top: 10px; line-height: 140%; font-size: 13px; }

}

